.rwmb-form .rwmb-input input[type="checkbox"]:not(.styled) {
    margin: 5px;
    margin-left: 0;
    top:12px;
}
.rwmb-form .rwmb-input label{
    color: var(--mid-grey);
    font-family: 'Flama',sans-serif;
    font-size: 14pt;
}
.rwmb-form .rwmb-label label{
    color: var(--mid-grey);
    font-family: 'Flama',sans-serif;
    font-size: 14pt;
    text-transform: uppercase;
}
/*switch*/
.rwmb-form .rwmb-checkbox_list-wrapper input,
.mp_wrapper input[type="checkbox"] {
    position: relative;
    -webkit-appearance: none;
    outline: none;
    width: 44px;
    height: 24px;
    background-color: var(--mid-grey-old);
    border-radius: 50px;
}
.rwmb-form .rwmb-checkbox_list-wrapper input:after,
.mp_wrapper input[type="checkbox"]:after {
    content: "";
    position: absolute;
    top: 1px;
    left: 1px;
    background: white;
    border: 1px solid var(--mid-grey-old);
    width: 22px;
    height: 22px;
    border-radius: 50%;
    transition: all 0.3s linear;
}
.rwmb-form .rwmb-checkbox_list-wrapper input:checked,
.mp_wrapper input[type="checkbox"]:checked {
    border-color: var(--cool-teal);
    background-color: var(--cool-teal);
}
.rwmb-form .rwmb-checkbox_list-wrapper input:checked:after,
.mp_wrapper input[type="checkbox"]:checked:after {
    left: 21px;
    border-color: var(--cool-teal);
    transition: all 0.3s linear;
}
.rwmb-form .rwmb-checkbox_list-wrapper input:active:after,
.mp_wrapper input[type="checkbox"]:active:after {
    width: 16px;
    margin-left: 3px;
    margin-right: 3px;
    transition: all 0.3s linear;
}
/* Radio Button */
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    line-height: 1.5 !important;
}
/*fix css on radio button on cancellation survey*/
#new-cancellation-survey input[type=radio]:not(old),
.gform_wrapper ul.gfield_radio li input[type="radio"],
#new-cancellation-survey .gform_wrapper ul.gfield_radio li input[type="radio"]{
    top:0!important;
    margin-bottom: 0!important;
}
input[type=radio]:not(old),
.gform_wrapper ul.gfield_radio li input[type="radio"],
#new-cancellation-survey .gform_wrapper ul.gfield_radio li input[type="radio"] {
    display: inline-block!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    width: 24px!important;
    height: 24px!important;
    border-radius: var(--border-radius-s);
    background-color:var(--mid-grey-old);
    border: 1px solid var(--mid-grey-old);
    background-position-x: center;
    background-position-y: -30px;
    background-image: url('/wp-content/themes/topmusic/images/check-solid-white.svg');
    background-size: 14px;
    background-repeat: no-repeat;
    transition: all .3s linear;
    position: relative;
    top:11px;
    margin: 0px !important;
    margin-right: 6px !important;
    margin-bottom: 6px;
}
input[type=radio]:not(old):checked,
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked,
#new-cancellation-survey .gform_wrapper ul.gfield_radio li input[type="radio"]:checked {
    /*
    background-image: radial-gradient(
      circle at center,
      var(--cool-teal),
      var(--cool-teal) 50%,
      var(--white) 51%,
      var(--almost-white) 100%);
    */
    background-position: center;
    background-color:var(--cool-teal);
    border: 1px solid var(--cool-teal);
    transition: all .3s linear;
}
.gform_wrapper ul.gfield_radio li input[type="radio"] {
    top:5px;
}
.gchoice_select_all,
.gform_wrapper ul.gfield_checkbox li input[type="checkbox"]:checked + label,
.gform_wrapper ul.gfield_radio li input[type="radio"]:checked + label,
input[type="radio"]:checked + label {
    font-weight: normal !important;
    color: var(--purple-rain);
}
/* LearnDash Quiz */
.wpProQuiz_questionList {
    border-radius: var(--border-radius-s);
    border: none !important;
    padding: 15px!important;
    padding-top: 20px!important;
    padding-bottom: 20px!important;
}
/* gforms progress bar */
.percentbar_blue span {
    display: none !important;
}
.gform_wrapper .gf_progressbar_percentage {
    background: var(--cool-rain) !important;
}
.gform_wrapper .gsection {
    border-bottom: none!important;
}
/*
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.mepr-payment-method [type="radio"]:checked,
.mepr-payment-method [type="radio"]:not(:checked) {
    position: initial;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 32px !important;
    cursor: pointer;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 2px;
    width: 24px;
    height: 24px;
    line-height: 26px;
    border: 1px solid var(--mid-grey-old);
    border-radius: 100%;
    background: var(--almost-white);
}
[type="radio"]:checked + label:before {
    border-color: var(--cool-teal)
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 14px;
    height: 14px;
    background: var(--cool-teal);
    position: absolute;
    top: 7px;
    left: 5px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
*/
/* new radio buttons
input[type="radio"] {
    border-radius: 50%;
    border: 2px solid #6c7781;
    margin-right: 12px;
    transition: none;
}
input[type="radio"] {
    font-size: 13px;
    line-height: normal;
}
input[type="radio"] {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen-Sans,Ubuntu,Cantarell,Helvetica Neue,sans-serif;
    padding: 6px 8px;
    box-shadow: 0 0 0 transparent;
    transition: box-shadow .1s linear;
    border-radius: 4px;
    border: 1px solid #7e8993;
    font-size: 16px;
    line-height: normal;
}
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
input[type="radio"] {
    margin-bottom: -1px;
}
input[type="radio"] {
    border-radius: 50%;
    margin-right: .25rem;
    line-height: .71428571;
}
input[type="radio"] {
    border: 1px solid #7e8993;
    border-radius: 4px;
    background: #fff;
    color: #555;
    clear: none;
    cursor: pointer;
    display: inline-block;
    line-height: 0;
    height: 1rem;
    margin: -.25rem .25rem 0 0;
    margin-right: 0.25rem;
    margin-bottom: 0px;
    outline: 0;
    padding: 0 !important;
    text-align: center;
    vertical-align: middle;
    width: 1rem;
    min-width: 1rem;
    -webkit-appearance: none;
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    transition: .05s border-color ease-in-out;
}
input[type="radio"]:checked::before {
    margin: 3px 0 0 3px;
}
input[type="radio"]:checked::before {
    width: 6px;
    height: 6px;
    margin: 6px 0 0 6px;
    background-color: #fff;
}
input[type="radio"]:checked::before {
    content: "";
    border-radius: 50%;
    width: .5rem;
    height: .5rem;
    margin: .1875rem;
    background-color: #1e8cbe;
    line-height: 1.14285714;
}
input[type="radio"]:checked::before {
    float: left;
    display: inline-block;
    vertical-align: middle;
    width: 1rem;
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
input[type="radio"]:checked {
    background: #11a0d2;
    border-color: #11a0d2;
}
*/